aboutsummaryrefslogtreecommitdiffstats
path: root/main/gnome-doc-utils/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
commit9526ee659401dee7160f35cb62ded2779bcbbc99 (patch)
tree812ad73bde9c84dcc02a3acbc5db576369ca314a /main/gnome-doc-utils/APKBUILD
parent05e09c1126a898b6d0af491fef0401bf53e297f8 (diff)
downloadaports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.gz
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.bz2
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.xz
merged x11 repository into main
ref #255
Diffstat (limited to 'main/gnome-doc-utils/APKBUILD')
-rw-r--r--main/gnome-doc-utils/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/main/gnome-doc-utils/APKBUILD b/main/gnome-doc-utils/APKBUILD
new file mode 100644
index 0000000000..9641482c7f
--- /dev/null
+++ b/main/gnome-doc-utils/APKBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=gnome-doc-utils
+pkgver=0.16.1
+pkgrel=0
+pkgdesc="Documentation utilities for Gnome"
+url="http://www.gnome.org"
+license="GPL LGPL"
+depends="python docbook-xml rarian"
+makedepends="libxslt-dev libxml2-dev perl-xml-parser rarian-dev pkgconfig
+ gettext-dev"
+source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/0.16/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd ""$srcdir"/$pkgname-$pkgver"
+ ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --disable-scrollkeeper || return 1
+ make || return 1
+ make DESTDIR=""$pkgdir"" install || return 1
+}
+md5sums="85d4bba44773f6162de72e81e8bd0ab0 gnome-doc-utils-0.16.1.tar.bz2"